

{
    "title": "Questionful",
    "folde": "cibler_css_id_class_menu",
  
    "questions": [
        
        
        {
            "id": "cibler_css_id_class_menu",
            "title": "CSS, cibler, element, id, class, attribut",
            "para": "normal",
            "short": "menu attributs",
            "code": [
                        
            {
                "file": "cibler_css_id_class_menu.txt",
                "type": "render",
                "para": "large instructions nohelp"
            },
            {
                "file": "cibler_css_id_class_menu.css",
                "type": "css",
                "para": ""
            },
            {
                "file": "cibler_css_id_class_menu.page",
                "type": "markup",
                "para": ""
              }
            ]
        }
        
  
  
      ],
  
      "submission": {
          "url": "/api/submit",
          "headers": {}
      },
      "getAnswers": {
          "url": "/api/getanswers",
          "headers": {}
      },
      "savefile": {
          "url": "/api/savefile",
          "headers": {}
      },
      "getResults": {
          "url": "/api/getresults",
          "headers": {}
      },
      "list_codes": {
          "url": "/api/list-codes",
          "headers": {}
      },
      "styles": {
          "backgroundColor": "#FFF",
          "primaryColor": "#000",
          "secondaryColor": "darkcyan",
          "secondaryAltColor": "cyan",
          "fontFamily": "'Open Sans', Helvetica, Arial, sans-serif"
      }
  }
  